name: deme
canonical:
  canonicalName:
    source: participatedb
    value: Deme
  categories:
    - source: participatedb
      value: Online dialogue and deliberation
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Deme is an “Open Web <span class="caps">CMS</span>/Framework for Social, Semantic Data” that originally
        started out as a “Free/Open Source Platform for Online Group Deliberation and Dialogue”.</p>

        <p>From the <a href="http://www.groupspace.org/">preview website</a>:</p>

        <blockquote>

        <p>Deme has been recently rewritten in the Ruby on Rails web framework, and as such the current architectural
        release contains only skeletal functionality. As always, Deme is a free and open-source platform for online
        deliberation. Deme will allow groups of people to discuss, brainstorm, collaborate, and make decisions together,
        at their own convenience, via the World-Wide Web. Groupspace.org is a host server for Deme, and is currently
        offered on a prototype, as-is basis for groups to use free of charge. In the future, we envision that groups will
        either host Deme on their own servers, or choose to share costs with others for a site such as Groupspace.org.
        Our intention is to create an alternative to commercially-owned sites where the users do not have collective
        control over the server</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 10, 2009'
  Category: Online dialogue and deliberation
  Country: United States of America
  Description: >-
    <p>Deme is an “Open Web <span class="caps">CMS</span>/Framework for Social, Semantic Data” that originally started
    out as a “Free/Open Source Platform for Online Group Deliberation and Dialogue”.</p>

    <p>From the <a href="http://www.groupspace.org/">preview website</a>:</p>

    <blockquote>

    <p>Deme has been recently rewritten in the Ruby on Rails web framework, and as such the current architectural release
    contains only skeletal functionality. As always, Deme is a free and open-source platform for online deliberation.
    Deme will allow groups of people to discuss, brainstorm, collaborate, and make decisions together, at their own
    convenience, via the World-Wide Web. Groupspace.org is a host server for Deme, and is currently offered on
    a prototype, as-is basis for groups to use free of charge. In the future, we envision that groups will either host
    Deme on their own servers, or choose to share costs with others for a site such as Groupspace.org. Our intention is
    to create an alternative to commercially-owned sites where the users do not have collective control over the
    server</p>

    </blockquote
  Last updated: 'April  7, 2015'
  Name: Deme
  References:
    - 129
    - 12
  Web: 'http://deme.stanford.edu'
